<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyMultimeters Tango Class Attributes </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=8> <font size=+1> <center><b> KeithleyMultimeters Class Attributes </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Inherited </b></center> </td>
		<td> <center><b> Abstract </b></center> </td>
		<td> <center><b> Attr. type </b></center> </td>
		<td> <center><b> R/W type </b></center> </td>
		<td> <center><b> Data type </b></center> </td>
		<td> <center><b> Level </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> <a href="AttrnPLC.html"> nPLC </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ_WRITE </td>
		<td> Tango::DEV_DOUBLE </td>
		<td> OPERATOR </td>
		<td> Integration rate in line cycles in the range [0.002,50] </td>
	</tr>
	<tr>
		<td> <a href="AttrtriggerSource.html"> triggerSource </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ_WRITE </td>
		<td> Tango::DEV_STRING </td>
		<td> OPERATOR </td>
		<td> Select control source (IMMediate, TIMer, MANual, BUS or EXTernal). </td>
	</tr>
	<tr>
		<td> <a href="AttrnbPoints.html"> nbPoints </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ_WRITE </td>
		<td> Tango::DEV_ULONG </td>
		<td> OPERATOR </td>
		<td> Acquisition number of points </td>
	</tr>
	<tr>
		<td> <a href="AttrnbBufferizedPoints.html"> nbBufferizedPoints </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ </td>
		<td> Tango::DEV_ULONG </td>
		<td> OPERATOR </td>
		<td> Number of points in the Keithley buffer </td>
	</tr>
	<tr>
		<td> <a href="Attrdata.html"> data </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Spectrum </td>
		<td> READ </td>
		<td> Tango::DEV_DOUBLE </td>
		<td> OPERATOR </td>
		<td> Keithley bufferised data </td>
	</tr>
</table>
<br><br>
<hr>
<br><br>
<font size="+1"><u><b> There is no dynamic attribute defined. </b></u></font>
</body>
</html>
